MediaWiki:Common.css:修订间差异

imported>=海豚=
恢复=海豚=讨论)的编辑至AnnAngela的最后版本
imported>=海豚=
无编辑摘要
第44行: 第44行:
}
}


/* 标题下划线增强 700 = bold */
h1 {
    font-weight: 700;
    border-bottom: 2px solid #0074f9;
}
h2 {
    font-weight: 700;
    border-bottom: 1px solid #0074f9;
}
/* 副标题 */
/* 副标题 */
#siteSub {
#siteSub {